{
  "description": "These documents are wholesale price list for products carried by the Yukon Liquor Corporation. These prices are only available to licensees. ",
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "yukon-liquor-corporation-wholesale-liquor-price-lists",
  "resources": [
    {
      "format": "XLSX",
      "name": "ylc-liquor-wholesale-price-list-jul-2026",
      "path": "ylc-liquor-wholesale-price-list-jul-2026.xlsx",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/a90af7d9-115e-49d7-88d7-48a86cd9e14f/download/ylc-liquor-wholesale-price-list-jul-2026.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jul-2026"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jul-2026"
    },
    {
      "format": "XLSX",
      "name": "ylc-liquor-wholesale-price-list-jun-2026",
      "path": "ylc-liquor-wholesale-price-list-jun-2026.xlsx",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/1949bd38-52e8-4f2f-97af-030e042347df/download/ylc-liquor-wholesale-price-list-jun-2026.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jun-2026"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jun-2026"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-may-2026",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/cf6fae51-fb6c-4508-8684-78ab3ee515a7/download/ylc-liquor-wholesale-price-list-may-2026.xlsx",
          "title": "ylc-liquor-wholesale-price-list-may-2026"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-may-2026"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-apr-2026",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/4d1747e7-a4fa-4cb8-87a8-fe7e05561aa5/download/ylc-liquor-wholesale-price-list-apr-2026.xlsx",
          "title": "ylc-liquor-wholesale-price-list-apr-2026"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-apr-2026"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-mar-2026",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/c6ea4324-9c4c-4616-b7c2-9e1905fc4107/download/ylc-liquor-wholesale-price-list-mar-2026.xlsx",
          "title": "ylc-liquor-wholesale-price-list-mar-2026"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-mar-2026"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-feb-2026",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/af4ce34f-ef30-4bb0-b354-8c8327bc0be7/download/ylc-liquor-wholesale-price-list-feb-2026.xlsx",
          "title": "ylc-liquor-wholesale-price-list-feb-2026"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-feb-2026"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jan-2026",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/8f626ee9-96ee-4729-ab09-cf4ec36cc67f/download/ylc-liquor-wholesale-price-list-jan-2026.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jan-2026"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jan-2026"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-dec-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/e3c2c893-e8e4-451e-925e-647f0ee39300/download/ylc-liquor-wholesale-price-list-dec-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-dec-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-dec-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-nov-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/aa880d9f-dfcb-4421-89e3-9264b4d18651/download/ylc-liquor-wholesale-price-list-nov-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-nov-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-nov-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-oct-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/46fd1874-083a-4ed8-9eb0-d4778c39c387/download/ylc-liquor-wholesale-price-list-oct-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-oct-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-oct-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-sep-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/ffefdd92-853a-4ffa-a74d-115c83fdadcd/download/ylc-liquor-wholesale-price-list-sep-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-sep-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-sep-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-aug-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/d605f531-6d6a-4ba6-a4ea-c8bf7bc9ca3c/download/ylc-liquor-wholesale-price-list-aug-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-aug-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-aug-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jul-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/8e05121d-4d03-4131-ba95-bb22386bf317/download/ylc-liquor-wholesale-price-list-jul-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jul-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jul-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jun-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/ef54fb88-8d0a-4b0a-b785-a4a0393e994f/download/ylc-liquor-wholesale-price-list-jun-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jun-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jun-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-may-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/203164af-32d7-4d87-8ef0-034d419a677f/download/ylc-liquor-wholesale-price-list-may-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-may-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-may-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-apr-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/b55b0c85-19f3-4c28-b1db-a350342b18da/download/ylc-liquor-wholesale-price-list-apr-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-apr-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-apr-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-mar-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/5599c4c7-cd16-4d44-b3f2-106511940b3e/download/ylc-liquor-wholesale-price-list-mar-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-mar-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-mar-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-feb-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/199b3913-b45a-432b-b782-bee05b90268d/download/ylc-liquor-wholesale-price-list-feb-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-feb-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-feb-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jan-2025",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/fe5dd771-3de1-4467-9a7f-0298d8cf3ed2/download/ylc-liquor-wholesale-price-list-jan-2025.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jan-2025"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jan-2025"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-dec-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/8a7f44f1-7212-4db3-83bd-fa7fdbd17b48/download/ylc-liquor-wholesale-price-list-dec-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-dec-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-dec-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-nov-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/071ada39-2449-4682-85fa-5d26771af61c/download/ylc-liquor-wholesale-price-list-nov-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-nov-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-nov-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-oct-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/874dbf89-064e-47cb-a0f6-5b7dda233a70/download/ylc-liquor-wholesale-price-list-oct-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-oct-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-oct-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-sep-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/2593b914-9c9e-4f11-a58e-01e405db5353/download/ylc-liquor-wholesale-price-list-sep-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-sep-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-sep-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-aug-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/63fccd44-5acd-47cf-9920-7da4200165df/download/ylc-liquor-wholesale-price-list-aug-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-aug-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-aug-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jul-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/0954fd90-d4d6-4831-853f-a3bada7734b2/download/ylc-liquor-wholesale-price-list-jul-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jul-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jul-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jun-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/6a5172bf-7fbb-4ded-8e5f-15c300ba7b30/download/ylc-liquor-wholesale-price-list-jun-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jun-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jun-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-may-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/aeea5265-cdf6-4721-a63c-df19e5c86255/download/ylc-liquor-wholesale-price-list-may-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-may-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-may-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-apr-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/d91b08e1-2a34-4800-a904-fa9ea0caab32/download/ylc-liquor-wholesale-price-list-apr-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-apr-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-apr-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-mar-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/cffd80ec-6d7d-4844-9753-06047d2df109/download/ylc-liquor-wholesale-price-list-mar-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-mar-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-mar-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-feb-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/29a9e29f-7626-44cd-9384-e677b61dcfea/download/ylc-liquor-wholesale-price-list-feb-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-feb-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-feb-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jan-2024",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/dcc70d16-7918-45f3-beaa-ba28f719969f/download/ylc-liquor-wholesale-price-list-jan-2024.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jan-2024"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jan-2024"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-dec-2023",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/8db9aab7-8c19-4063-8394-d7f97fb4d059/download/ylc-liquor-wholesale-price-list-dec-2023.xlsx",
          "title": "ylc-liquor-wholesale-price-list-dec-2023"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-dec-2023"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-lists-nov-2023",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/dcfd05bb-9f1b-4c5c-81e2-3bc44dfc2857/download/ylc-liquor-wholesale-price-lists-nov-2023.xlsx",
          "title": "ylc-liquor-wholesale-price-lists-nov-2023"
        }
      ],
      "title": "ylc-liquor-wholesale-price-lists-nov-2023"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-oct-2023",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/608bfb36-6139-4ae8-bc10-443f19621097/download/ylc-liquor-wholesale-price-list-oct-2023.xlsx",
          "title": "ylc-liquor-wholesale-price-list-oct-2023"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-oct-2023"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-aug-2023",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/7e4cf013-765b-412f-9f99-0857bedff58c/download/ylc-liquor-wholesale-price-list-aug-2023.xlsx",
          "title": "ylc-liquor-wholesale-price-list-aug-2023"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-aug-2023"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jul-2023",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/82f60d0e-6fe9-4e09-8590-4d0e94a2415d/download/ylc-liquor-wholesale-price-list-jul-2023.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jul-2023"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jul-2023"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jun-2023",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/0559bcfa-d305-4d34-8731-1f88a0b833fb/download/ylc-liquor-wholesale-price-list-jun-2023.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jun-2023"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jun-2023"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-may-2023",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/0075c864-bd0f-4363-b015-1131ca9bcdf4/download/ylc-liquor-wholesale-price-list-may-2023.xlsx",
          "title": "ylc-liquor-wholesale-price-list-may-2023"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-may-2023"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-apr-2023",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/7f0764ab-49db-48e1-a391-87b028fade82/download/ylc-liquor-wholesale-price-list-apr-2023.xlsx",
          "title": "ylc-liquor-wholesale-price-list-apr-2023"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-apr-2023"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-mar-2023",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/01b542c7-45fb-4f1c-934c-cc6cdbe5bc58/download/ylc-liquor-wholesale-price-list-mar-2023.xlsx",
          "title": "ylc-liquor-wholesale-price-list-mar-2023"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-mar-2023"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-feb-2023",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/4242252f-8312-4851-abba-f2520e43f263/download/ylc-liquor-wholesale-price-list-feb-2023.xlsx",
          "title": "ylc-liquor-wholesale-price-list-feb-2023"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-feb-2023"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jan-2023",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/d450fbd5-d48a-49b3-b2bb-4be2832e3bac/download/ylc-liquor-wholesale-price-list-jan-2023.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jan-2023"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jan-2023"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-dec-2022",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/f6801661-69a8-46f3-bf7d-c96f97a97749/download/ylc-liquor-wholesale-price-list-dec-2022.xlsx",
          "title": "ylc-liquor-wholesale-price-list-dec-2022"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-dec-2022"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-nov-2022",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/085f6890-74b9-4980-8a33-a246b5668138/download/ylc-liquor-wholesale-price-list-nov-2022.xlsx",
          "title": "ylc-liquor-wholesale-price-list-nov-2022"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-nov-2022"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-sep-2022",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/55f755aa-9968-48ee-b36a-90ca08df2042/download/ylc-liquor-wholesale-price-list-sep-2022.xlsx",
          "title": "ylc-liquor-wholesale-price-list-sep-2022"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-sep-2022"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jul-2022",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/03f58eb1-3ea4-440a-89b7-a9de320d6273/download/ylc-liquor-wholesale-price-list-jul-2022.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jul-2022"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jul-2022"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-jun-2022",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/a6481ba3-529c-4ac7-909a-0eb4636b7247/download/ylc-liquor-wholesale-price-list-jun-2022.xlsx",
          "title": "ylc-liquor-wholesale-price-list-jun-2022"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-jun-2022"
    },
    {
      "format": "",
      "name": "ylc-liquor-wholesale-price-list-may-2022",
      "path": ".",
      "sources": [
        {
          "path": "https://open.yukon.ca/data/c188dda0-c91e-4ec5-9978-0602fb06e6e8/resource/211faf22-8f0b-46ee-80e4-760b427cea62/download/ylc-liquor-wholesale-price-list-may-2022.xlsx",
          "title": "ylc-liquor-wholesale-price-list-may-2022"
        }
      ],
      "title": "ylc-liquor-wholesale-price-list-may-2022"
    }
  ],
  "title": "Yukon Liquor Corporation Wholesale liquor price lists"
}